import React from 'react';
export default function VillaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M415-172v-255.57h273q0-20.96 14.77-35.69Q717.53-478 738.27-478q20.73 0 35.23 14.69Q788-448.63 788-428v256H627v-103h-50v103zm-243 0v-433l427-164v319H393v278z" })));
}
